#
#Tue Sep 30 20:37:29 EEST 2003
5054=Cyfnod cyswllt wedi dod i ben.
5053=Methu cysylltu 
5052=Methwyd cysylltu 
5051=Mae angen Cyfrinair Gwasanaethwr E-bost
5050=\ 
5049=Nid oedd y gorchymyn cyfredol yn llwyddiant. Ateb y gwasanaethwr e-bost oedd\:
5048=Nid yw'r gwasanaethwr e-bost yn wasanaethwr e-bost IMAP4.
5047=Rhowch eich cyfrinair ar gyfer %S
5046=Wedi canfod ffolder\: %S
5045=%s - Yn derbyn\: neges %lu o %lu 
5044=Agor Ffolder %S...
5043=Cop\u00EFo neges i %S...
5042=Cop\u00EFo negeseuon i %S...
5041=Symud neges i %S...
5040=Symud negeseuon i %S...
5039=Dileu Neges...
5038=Dileu Negeseuon...
5037=%S Yn derbyn\: baneri negeseuon %lu o %lu
5036=%S Yn derbyn\: penawdau negeseuon %lu o %lu
5035=Methodd y Mewngofnodi.
5034=Gwall IMAP\: Doedd dim modd adalw gwybodaeth ffolder ar-lein.
5033=Gwall IMAP\: Doedd dim modd cadw'r neges oherwydd gwall.
5032=Bydd corff yr e-bost yn cael ei lwytho i lawr yn \u00F4l y gofyn.
5097=Does dim cwota storio ar y disg caled hwn
5031=Estyn Gwybodaeth Ffurfwedd Blwch E-bost...
5096=Nid yw'r gwasanaethwr yn cynnal cwotau.
5030=Estyn Gwybodaeth Ffurfwedd Gwasanaethwr...
5095=Nid oes gwybodaeth cwota ar gael am nad yw'r ffolder ar agor.
5093=Methu cysylltu \u00E2'ch gwasanaethwr IMAP. Efallai eich bod wedi mynd dros yr uchafswm o gysylltiadau \u00E2r gwasanaethwr hwn. Os felly, defnyddiwch deialog Gosodiadau Gwasanaethwr IMAP Uwch i leihau'r nifer o gysylltiadau storiwyd.
5092=Hoffech chi danysgrifio i %1$S?
5091=Methodd y Mewngofnodi.
5090=Mae gwasanaethwr %S wedi datgysylltu. Efallai bod y gwasanaethwr yn wallus neu bod anhawster gyda'r rhwydwaith.
5029=Estyn ffolder ACL...
5028=Roedd yr uwchraddio yn llwyddiant.
5026=Dewiswch ba ffolderi yr hoffech chi eu tanysgrifio yn ffenestr Tanysgrifio...
5024=Ni fydd unrhyw ffolderi sydd wedi eu gadael heb eu tanysgrifio yn ymddangos yn eich rhestrau ffolderi, ond mae modd tanysgrifio iddynt yn nes ymlaen drwy ddewis Ffeil / Tanysgrifio.
5021=Mae'r gwasanaethwr e-bost yn dangos efallai nad oes gennych ffolderi e-bost personol. Gwiriwch eich tanysgrifiadau.
5020=Gwirio IMAP Namespace...
5084=Nid yw'r gwasanaethwr yn cynnal ffolderi wedi eu rhannu.
5083=Anhysbys
5082=Gweinyddu Ffolder
5081=Dileu Negeseuon
5080=Creu Isffolderi
5015=Llwytho neges i lawr...
5014=Anfon gwybodaeth dilysu mewngofnodi...
5079=Anfon
5013=Anfon gwybodaeth mewngofnodi...
5078=Mewnosod (Cop\u00EFo i)
5012=Gwirio galluoedd gwasanaethwr e-bost...
5077=Ysgrifennu
5011=Allgofnodi...
5076=Gosod Cyflwr Darllen/Heb ddarllen
5010=Cywasgu Ffolder...
5075=Darllenwyd
5074=Edrych
5073=Rheolaeth Lawn
5072=Mae hwn yn ffolder e-bost sy'n cael ei rannu gan ddefnyddiwr '%S'.
5071=Ffolder cyhoeddus.
5070=Ffolder e-bost personol. Mae wedi ei rannu..
5009=Cau Ffolder...
5008=Casglu gwybodaeth am neges...
5007=Chwilio ffolder...
5006=Dad-danysgrifio o ffolder %S...
5100=Cymhwysiad allan o gof.
5005=Tanysgrifio i ffolder %S...
5004=Chwilio am ffolderi...
5069=Ffolder e-bost personol. Heb ei rhannu.
5003=Ail-enwi ffolder %S...
5068=Ffolder defnyddiwr arall
5067=Ffolder Cyhoeddus
5002=Dileu Ffolder %S...
5001=Creu Ffolder...
5066=Ffolder Personol
5000=Agor Ffolder...
5065=Mae'r nod %c wedi ei gadw ar y gwasanaether imap hwn. Dewiswch enw arall.
5064=E-bost a Anfonyd
5063=Darllen E-bost
5062=Cwpwrdd Ffeilio Personol
5058=Does dim modd dadwneud dileu'r ffolder a bydd hynny'n dileu'r holl negeseuon mae'n ei gynnwys. Ydych chi'n si\u0175r eich bod eisiau dileu'r ffolder o hyd?
5057=E-bost ar gyfer %S
5056=Dim negeseuon newydd ar y gwasanaethwr.
5055=Ydych chi'n si\u0175r eich bod eisiau symud y ffolderi i'r Sbwriel?
